/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */

/* .select {
    position: relative;
    margin-left: 50px;
}

.select::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-top: 4px solid black;
    border-right: 4px solid black;
    transform: rotate(135deg);
    position: absolute;
    left: 180px;
    top: 16px;
    
}

.text {
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    color: rgb(94, 21, 21);
    text-transform: uppercase;
    
} */


* {
    box-sizing: border-box;
}

body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.container {
    width: 1180px;
    margin: 0 auto;

}

.info {
    margin-block: 200px;
    display: flex;
    align-items: center;
    column-gap: 120px;
}

.info_services {
    position: relative;
}

.info_services-item {
    padding: 27px;
    border-radius: 35px;
    text-align: center;
    box-shadow: 2px 3px 0px 5px rgba(0, 0, 0, 0.5);
    position: absolute;
    background-color: white;
}

.info_services-item:nth-child(2) {
    top: 56px;
    right: 0;
    transform: translateX(50%);
}
.info_services-item:nth-child(3) {
    top: 50%;
    left: 0;
    transform: translateX(-50%);
}

.info_services-item:nth-child(4) {
    top: 537px;
    right: 0;
    transform: translateX(50%);
}

.info_services-numbber {
    margin: 0;
    font-size: 36px;
    font-weight: 600px;
    color:aquamarine; 

}

.info_services-numbber::after {
    content: "+";
}

.info_services-subtitle {
    margin: 0;
    font-size: 18px;
    font-weight: 300px;
    color: black;
    text-transform: uppercase;

}

info_image {
    position: relative;
}

.info_image::after {
    content: "1.";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%  50%);
    background-color: black;
    color: white;
    font-size: 24px;
    font-weight: 700;
    padding: 16px 21px;
    border-radius: 50%;
    border: 15px solid white;
}
